/* ----------------------------------------
header
---------------------------------------- */
header {
	position: fixed;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1200px;
	height: 60px;
	padding: 0 20px;
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ccc;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
}
.h_logo {
	display: block;
	& img {
		display: block;
		max-height: 50px;
	}
	&:hover {
		opacity: 0.8;
	}
}
.h_nav {
	display: flex;
	align-items: center;
	gap: 20px;
	font-size: clamp(13px, 1vw, 15px);
}
.h_nav_link {
	display: flex;
	align-items: center;
	gap: 20px;
	& a {
		color: #111;
		font-weight: bold;
		text-decoration: none;
		display: flex;
		align-items: center;
		gap: 5px;
		&:hover {
			text-decoration: underline;
			color: #666;
		}
	}
	& li.icon a:before {
		content: "";
		display: block;
		width: 18px;
		height: 18px;
		background-color: #aaa;
	}
	& li.mypage a:before {
		mask: url(/channel_setting/img/common/icon_mypage.svg) no-repeat center / contain;
	}
	& li.logout a:before {
		mask: url(/channel_setting/img/common/icon_logout.svg) no-repeat center / contain;
	}
	& li.login a:before {
		mask: url(/channel_setting/img/common/icon_login.svg) no-repeat center / contain;
	}
}
/* ----------------------------------------
nav
---------------------------------------- */
nav {
	position: fixed;
	z-index: 10;
	top: 60px;
	left: 0;
	width: 300px;
	padding: 20px 0;
	background: #fff;
	height: calc(100% - 40px);
	overflow-y: scroll;
	overflow-x: hidden;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
}
nav::-webkit-scrollbar {
	width: 5px;
}
nav::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.5);
}
nav::-webkit-scrollbar-track {
	background: rgba(0, 0, 0, 0.1);
}
.nav_search {
	padding: 0 15px 15px;
}
.nav_search_ttl {
	font-size: 12px;
	color: #666;
	margin-bottom: 3px;
}
.nav_search .cms_keysearch_form {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	& input[type=text] {
		border: 1px solid #ccc;
		font-size: 14px;
		padding: 0 10px;
		height: 36px;
		flex-grow: 2;
	}
	& button {
		border: none;
		cursor: pointer;
		width: 36px;
		height: 36px;
		background: #ccc;
		transition: all .5s ease;
		&:hover {
			background: #999;
		}
	}
}
.nav_menu {
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
	&>li {
		border-bottom: 1px solid #ccc;
		&>a, &>p {
			display: flex;
			align-items: center;
			gap: 5px;
			min-height: 50px;
			padding: 0 20px 0 15px;
			border-left: 4px solid #fff;
			cursor: pointer;
			& img {
				width: 18px;
				height: 18px;
			}
			& span {
				font-size: 14px;
				font-weight: bold;
				color: #111;
			}
		}
		&:hover>a, &:hover>p {
			background: #eee;
			border-left: 4px solid var(--point-color);
		}
		&.nav_menu_has_sub>p:after {
			content: '';
			width: 6px;
			height: 6px;
			border: 0;
			border-top: solid 2px #aaa;
			border-right: solid 2px #aaa;
			transform: rotate(45deg);
			margin-left: auto;
		}
	}
	& .icon:before {
		content: "";
		display: block;
		width: 18px;
		height: 18px;
		background-color: #aaa;
		/*background-color: var(--point-color);コーポレートカラーにしたい場合はこちら*/
	}
	& .home:before {
		mask: url(/channel_setting/img/common/icon_home.svg) no-repeat center / contain;
	}
	& .planning:before {
		mask: url(/channel_setting/img/common/icon_person-tie.svg) no-repeat center / contain;
	}
	& .consul:before {
		mask: url(/channel_setting/img/common/icon_service.svg) no-repeat center / contain;
	}
	& .manage:before {
		mask: url(/channel_setting/img/common/icon_pc.svg) no-repeat center / contain;
	}
	& .work:before {
		mask: url(/channel_setting/img/common/icon_note.svg) no-repeat center / contain;
	}
	& .learning:before {
		mask: url(/channel_setting/img/common/icon_learn.svg) no-repeat center / contain;
	}
	& .movie:before {
		mask: url(/channel_setting/img/common/icon_movie.svg) no-repeat center / contain;
	}
}
.nav_menu .nav_menu_sub {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 294px;
	width: 240px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
	transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
	transform: translateX(10px);
	pointer-events: none;
	& li {
		&:not(:last-child) {
			border-bottom: 1px solid #ccc;
		}
		& a {
			display: flex;
			align-items: center;
			padding: 10px;
			min-height: 40px;
			color: #111;
			font-size: 14px;
			font-weight: bold;
			&:hover {
				background: #eee;
			}
		}
	}
}
.nav_menu .nav_menu_sub.is-active {
	visibility: visible;
	opacity: 1;
	transform: translateX(0);
	pointer-events: auto;
}
.nav_mymenu {
	padding: 0 20px;
	& li {
		&:not(:last-child) {
			margin-bottom: 8px;
		}
	}
	& a {
		color: #111;
		font-weight: bold;
		text-decoration: none;
		display: flex;
		align-items: center;
		font-size: 13px;
		gap: 5px;
		&:hover {
			text-decoration: underline;
			color: #666;
		}
	}
	& li.icon a:before {
		content: "";
		display: block;
		width: 18px;
		height: 18px;
		background-color: #aaa;
	}
	& li.mypage a:before {
		mask: url(/channel_setting/img/common/icon_mypage.svg) no-repeat center / contain;
	}
	& li.survey a:before {
		mask: url(/channel_setting/img/common/icon_survey.svg) no-repeat center / contain;
	}
	& li.history a:before {
		mask: url(/channel_setting/img/common/icon_history.svg) no-repeat center / contain;
	}
	& li.fav a:before {
		mask: url(/channel_setting/img/common/icon_fav.svg) no-repeat center / contain;
	}
	& li.logout a:before {
		mask: url(/channel_setting/img/common/icon_logout.svg) no-repeat center / contain;
	}
	& li.pswd a:before {
		mask: url(/channel_setting/img/common/icon_pswd.svg) no-repeat center / contain;
	}
}
/* ----------------------------------------
main
---------------------------------------- */
main {
	margin-top: 60px;
	margin-left: 300px;
}
.contents {
	margin: 0 auto;
	padding: 30px 0;
	width: clamp(900px, 90%, 1400px);
}
.copy {
	font-family: "Jost", sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
}
/* ----------------------------------------
ma_login
---------------------------------------- */
.ma_login {
	padding: 100px 0;
	& a {
		margin: 0 auto;
		width: 300px;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 60px;
		border: 1px solid #999;
		border-radius: 5px;
		background: #eee;
		font-size: 18px;
		font-weight: bold;
		color: #111;
		&:hover {
			border: 1px solid var(--point-color);
			color: var(--point-color);
			background: #fff;
			box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
		}
	}
}
/* ----------------------------------------
parts
---------------------------------------- */
.breadcrumb {
	margin: auto;
	background: #eee;
	padding: 5px;
	& ul {
		display: flex;
		align-items: center;
		font-size: 12px;
		gap: 5px;
		& li {
			display: flex;
			align-items: center;
			gap: 5px;
			& a, & span {
				font-size: 12px;
			}
			&>a>span {
				color: #111;
			}
			&>span {
				color: #666;
			}
			& a:hover span {
				text-decoration: underline;
			}
		}
		& li:not(:last-child):after {
			content: '';
			width: 6px;
			height: 6px;
			border: 0;
			border-top: solid 1px #999;
			border-right: solid 1px #999;
			transform: rotate(45deg);
			transition: all .5s ease;
		}
	}
}
.grouppaging {
	display: flex;
	justify-content: center;
	& li {
		padding: 5px;
		line-height: 30px;
		& a, & span {
			border-radius: 50%;
			border: 1px solid #111;
			color: #111;
			background: #fff;
			width: 40px;
			height: 40px;
			box-sizing: border-box;
			display: block;
			text-align: center;
			font-family: "Jost", sans-serif;
			font-size: 23px;
			font-weight: normal;
			line-height: 37px;
		}
		& a:hover, & span {
			background: #111;
			color: #fff;
		}
		& p {
			font-size: 20px;
			font-weight: bold;
			line-height: 28px;
		}
	}
}
.back {
	margin-top: 10px;
	padding: 0 5px;
	display: flex;
	& a {
		display: flex;
		align-items: center;
		gap: 5px;
		font-size: 13px;
		color: #111;
		border: 1px solid #999;
		padding: 2px 15px 2px 10px;
		border-radius: 3px;
		&:hover {
			border: 1px solid var(--point-color);
			color: var(--point-color);
			box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
			&::before {
				border-top: solid 1px var(--point-color);
				border-right: solid 1px var(--point-color);
			}
		}
		&::before {
			content: '';
			width: 6px;
			height: 6px;
			border: 0;
			border-top: solid 1px #999;
			border-right: solid 1px #999;
			transform: rotate(225deg);
			transition: all .5s ease;
		}
	}
}